mpich2version(1)

NAME
mpich2version - prints information about installed version of mpich2

SYNOPSIS
mpich2version

DESCRIPTION
mpich2version Prints version information such as upstream version, configure options, build date, etc.

AUTHOR
This manpage has been written by Zach Lowry <zach@zachlowry.net>. Modified from the page written by Adam Powell <hazelsct@debian.org> for Debian GNU/Linux

SEE ALSO
mpirun(1), "MPICH2 user's guide".